## fprintd 0.4.1-5-g73edad0

=== debian/changelog ===
fprintd (0.4.1-5-g73edad0-3) unstable; urgency=low

  * Upload to unstable.
  * Build in verbose mode.

 -- Didier Raboud <odyx@debian.org>  Sun, 27 May 2012 18:28:38 +0200

fprintd (0.4.1-5-g73edad0-2) experimental; urgency=low

  * Fix typo in FingerForce maintainer address.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 May 2012 23:09:47 +0200

fprintd (0.4.1-5-g73edad0-1) experimental; urgency=low

  * Initial release (Closes: #502138, LP: #376540, #346083).
    - Largely inspired from David Jurenka's Ubuntu PPA; thanks to him!

 -- Didier Raboud <odyx@debian.org>  Mon, 14 May 2012 22:07:37 +0200
