=== debian/control ===
Source: fprintd
Section: misc
Priority: extra
Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 9),
 libfprint-dev (>= 0.1.0),
 libglib2.0-dev,
 libdbus-glib-1-dev,
 libpolkit-gobject-1-dev,
 gtk-doc-tools,
 libpam0g-dev
Standards-Version: 3.9.3
Homepage: http://www.freedesktop.org/wiki/Software/fprint/fprintd
Vcs-Git: git://anonscm.debian.org/fingerforce/fprintd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=fingerforce/fprintd.git

Package: fprintd
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 dbus,
 policykit-1
Description: D-Bus daemon for fingerprint reader access
 fprintd is a D-Bus daemon that offers libfprint functionality over the
 D-Bus interprocess communication bus. By adding this daemon layer above
 libfprint, various problems related to multiple applications simulatenously
 competing for fingerprint readers get solved.

Package: libpam-fprintd
Architecture: any
Section: admin
Depends: ${shlibs:Depends}, ${misc:Depends},
 fprintd (= ${binary:Version}),
 libpam-runtime (>= 1.1.3-2~)
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: PAM module for fingerprint authentication trough fprintd
 fprintd is a D-Bus daemon that offers libfprint functionality over the
 D-Bus interprocess communication bus. By adding this daemon layer above
 libfprint, various problems related to multiple applications simulatenously
 competing for fingerprint readers get solved.
 .
 This package provides a PAM module for fingerprint-based authentication
 via fprintd.

Package: fprintd-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: fprintd (>= ${source:Version}), libpam-fprintd (>= ${source:Version})
Description: development documentation for fprintd
 fprintd is a D-Bus daemon that offers libfprint functionality over the
 D-Bus interprocess communication bus. By adding this daemon layer above
 libfprint, various problems related to multiple applications simulatenously
 competing for fingerprint readers get solved.
 .
 This package contains the GTK-Doc API documentation of fprintd.
