## fprintd 0.5.0

=== debian/changelog ===
fprintd (0.5.0-1) unstable; urgency=low

  * New 0.5.0 upstream release.
  * Replace our 'max_tries and timeout' patch with the cleaned version
    accepted by upstream.

 -- Didier Raboud <odyx@debian.org>  Sat, 18 May 2013 17:46:02 +0200

fprintd (0.4.1-20-g9ea025d-1) experimental; urgency=low

  * New upstream git snapshot including many translation fixes.

  [ Luca Capello ]
  * debian/libpam-fprintd.docs:
    + add upstream README (Closes: #680050).

  [ Didier Raboud ]
  * Bump libfprint-dev Build-Depends to 0.5.0-2~.
  * Install new translations.
  * Bump Standards-Version to 3.9.4 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sun, 03 Mar 2013 13:04:41 +0100
