=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9),
- libfprint-dev (>= 0.1.0),
+ libfprint-dev (>= 1:0.5.0-2~),
  libglib2.0-dev,
  libdbus-glib-1-dev,
  libpolkit-gobject-1-dev,
  gtk-doc-tools,
  libpam0g-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.freedesktop.org/wiki/Software/fprint/fprintd
 Vcs-Git: git://anonscm.debian.org/fingerforce/fprintd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=fingerforce/fprintd.git
