## fprintd 0.5.1

=== debian/changelog ===
fprintd (0.5.1-1) unstable; urgency=low

  * New 0.5.1 upstream release (Closes: #721717)

  [ Didier Raboud ]
  * Drop 'max_tries and timeout' patch, incorporated upstream
  * Bump libfprint-dev Build-Depends to 0.5.1
  * Backport bugfix from upstream:
    - data: Fix syntax error in fprintd.pod

  [ Michael Biebl ]
  * Install systemd service file (Closes: #717767)
    - point to correct systemdsystemunitdir in CONFIG_ARGS
    - update 0_put_fprint_daemon_in_sbin to correct the systemd unit
      file

 -- Didier Raboud <odyx@debian.org>  Sun, 29 Sep 2013 15:37:35 +0200
