=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9),
- libfprint-dev (>= 1:0.5.0-2~),
+ libfprint-dev (>= 1:0.5.1),
  libglib2.0-dev,
  libdbus-glib-1-dev,
  libpolkit-gobject-1-dev,
