=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --fail-missing --parallel
 
 # Configuration arguments
-CONFIG_ARGS = --enable-pam --disable-silent-rules
+CONFIG_ARGS = --enable-pam --disable-silent-rules --with-systemdsystemunitdir=/lib/systemd/system
 
 ifneq (,$(filter fprintd-doc,$(shell dh_listpackages)))
 	CONFIG_ARGS += --enable-gtk-doc
