## fprintd 0.6.0

=== debian/changelog ===
fprintd (0.6.0-2) unstable; urgency=medium

  [ Santiago Vila ]
  * Fix FTBFS when building arch-indep only (Closes: #806026)

  [ Didier Raboud ]
  * Bump S-V to 3.9.8 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 08 Jun 2016 21:32:01 +0200

fprintd (0.6.0-1) unstable; urgency=medium

  * New 0.6.0 upstream release

  * Update patches:
    - Backport the upstream translation update for 0.6.0
    - Drop the syntax error fix in fprintd.pod patch, which was from upstream
  * Uses a wildcard match to install the translation files
  * Bump libfprint Build-Depends to 0.6

  [ Barak A. Pearlmutter ]
  * Fix two typos in package descriptions (Closes: #752377)

 -- Didier Raboud <odyx@debian.org>  Wed, 06 May 2015 18:17:08 +0200
