=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,11 @@
 	make -C doc/dbus all
 	dh_auto_build
 
-override_dh_install:
-	dh_install -X .la -X .a
+override_dh_install-indep:
+	dh_install -i -X .la -X .a
+
+override_dh_install-arch:
+	dh_install -a -X .la -X .a
 	mkdir -p debian/libpam-fprintd/lib
 	mv debian/libpam-fprintd/usr/lib/* debian/libpam-fprintd/lib/
 	find debian/libpam-fprintd/usr -type d -empty -delete
