## fprintd 0.7.0

=== debian/changelog ===
fprintd (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Drop debian/patches/ufa31b0a-update-translations-add-21-of-them.patch,
      applied upstream
  * Move fprintd daemon from /usr/sbin to /usr/lib/fprintd directory, the
    daemon is not supposed to be run manually by users
  * debian/control: Use https for Vcs-* and Homepage fields to please lintian
  * debian/rules: Move the --fail-missing flag from dh call to dh_install ones
  * Add debian/watch file

 -- Laurent Bigonville <bigon@debian.org>  Fri, 02 Dec 2016 18:09:53 +0100

fprintd (0.6.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add intltool to build-dep, preparing for the deprecation of gnome-common,
    Fixes FTBFS. (Closes: #837823).

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 24 Oct 2016 20:40:42 +0800
