=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  libdbus-glib-1-dev,
  libpolkit-gobject-1-dev,
  gtk-doc-tools,
+ intltool,
  libpam0g-dev
 Standards-Version: 3.9.8
-Homepage: http://www.freedesktop.org/wiki/Software/fprint/fprintd
-Vcs-Git: git://anonscm.debian.org/fingerforce/fprintd.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=fingerforce/fprintd.git
+Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
+Vcs-Git: https://anonscm.debian.org/git/fingerforce/fprintd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/fingerforce/fprintd.git/
 
 Package: fprintd
 Architecture: any
