=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
-	dh $@ --fail-missing --parallel
+	dh $@ --parallel
 
 # Configuration arguments
-CONFIG_ARGS = --enable-pam --disable-silent-rules --with-systemdsystemunitdir=/lib/systemd/system
+CONFIG_ARGS = --enable-pam --disable-silent-rules --with-systemdsystemunitdir=/lib/systemd/system --libexecdir=/usr/lib/fprintd/
 
 ifneq (,$(filter fprintd-doc,$(shell dh_listpackages)))
 	CONFIG_ARGS += --enable-gtk-doc
@@ -29,10 +29,10 @@
 	dh_auto_build
 
 override_dh_install-indep:
-	dh_install -i -X .la -X .a
+	dh_install -i -X .la -X .a --fail-missing
 
 override_dh_install-arch:
-	dh_install -a -X .la -X .a
+	dh_install -a -X .la -X .a --fail-missing
 	mkdir -p debian/libpam-fprintd/lib
 	mv debian/libpam-fprintd/usr/lib/* debian/libpam-fprintd/lib/
 	find debian/libpam-fprintd/usr -type d -empty -delete
