## fprintd 0.8.0

=== debian/changelog ===
fprintd (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Do not add libpam-fprintd to the common-auth PAM service, existing
    installation shouldn't be affected. This will also mitigate bug #719004,
    adding the module to common-auth by default doesn't sound like a good idea
    in the first place as further configuration is probably needed anyway.
    (Closes: #881186)
  * debian/control:
    - Move the package to Priority: optional, the extra priority is deprecated
    - Bump Standards-Version to 4.1.1 (no further changes)
  * debian/rules: Use ?= operator instead of := when assigning DEB_HOST_ARCH,
    thanks to lintian

 -- Laurent Bigonville <bigon@debian.org>  Wed, 08 Nov 2017 19:23:05 +0100

fprintd (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control: Add rename to the build-dependencies (Closes: #874040)
  * debian/control: Bump Standards-Version to 4.1.0 (no further changes)
  * Bump Debhelper compatibility to 10
  * debian/rules: Rely on dh_autoreconf instead of calling autotools manually

 -- Laurent Bigonville <bigon@debian.org>  Wed, 13 Sep 2017 18:07:00 +0200
