=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: fprintd
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  libfprint-dev (>= 1:0.6),
  libglib2.0-dev,
  libdbus-glib-1-dev,
  libpolkit-gobject-1-dev,
  gtk-doc-tools,
  intltool,
- libpam0g-dev
-Standards-Version: 3.9.8
+ libpam0g-dev,
+ rename
+Standards-Version: 4.1.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
 Vcs-Git: https://anonscm.debian.org/git/fingerforce/fprintd.git
 Vcs-Browser: https://anonscm.debian.org/cgit/fingerforce/fprintd.git/
