=== debian/watch ===
version=4

https://people.freedesktop.org/~hadess/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
