## fprintd 0.8.1

=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,9 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 %:
-	dh $@ --parallel
+	dh $@
 
 # Configuration arguments
 CONFIG_ARGS = --enable-pam --disable-silent-rules --with-systemdsystemunitdir=/lib/systemd/system --libexecdir=/usr/lib/fprintd/
@@ -13,15 +13,6 @@
 endif
 
 override_dh_auto_configure:
-	# From autogen.sh
-	aclocal
-	autoheader
-	glib-gettextize -f -c
-	gtkdocize --copy
-	intltoolize -c -f
-	libtoolize -c
-	autoconf
-	automake -a -c
 	dh_auto_configure -- $(CONFIG_ARGS)
 
 override_dh_auto_build:
