## fprintd 0.8.2

=== debian/changelog ===
fprintd (0.8.2-1+eagle) unstable; urgency=low

  * ['Autobuild release-candidate: d6b1605e54e04fa35765a473416bfe0fb90d5539']

 -- shuttle <shuttle@deepin.com>  Wed, 03 Jun 2020 21:40:33 +0000
