## fprintd 0.9.0

=== debian/changelog ===
fprintd (0.9.0-1) unstable; urgency=medium

  * New upstream release
  * Add debian/gbp.conf file
  * debian/control: Update the Vcs-* fields, it's now hosted on salsa
  * debian/patches/remove_unneeded_systemd_check.patch: Do not check the
    version of systemd at build-time, this is not needed
  * fprint-doc: Add a symlink in /usr/share/doc and adjust the .doc-base file
    to please lintian
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes)
  * Bump debhelper compatibility to 12, switch to dh_missing
  * Install the daemon in /usr/libexec/ now that the policy allows it

 -- Laurent Bigonville <bigon@debian.org>  Sat, 11 Jan 2020 12:54:27 +0100

fprintd (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/watch: Point to freedesktop gitlab

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 Sep 2018 11:23:58 +0200
