=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 Priority: optional
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 10),
- libfprint-dev (>= 1:0.6),
- libglib2.0-dev,
- libdbus-glib-1-dev,
- libpolkit-gobject-1-dev,
- gtk-doc-tools,
- intltool,
- libpam0g-dev,
- rename
-Standards-Version: 4.1.1
+Build-Depends: debhelper-compat (= 12),
+               gtk-doc-tools,
+               intltool,
+               libdbus-glib-1-dev,
+               libfprint-dev (>= 1:0.6),
+               libglib2.0-dev,
+               libpam0g-dev,
+               libpolkit-gobject-1-dev,
+               rename
+Standards-Version: 4.4.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
-Vcs-Git: https://anonscm.debian.org/git/fingerforce/fprintd.git
-Vcs-Browser: https://anonscm.debian.org/cgit/fingerforce/fprintd.git/
+Vcs-Git: https://salsa.debian.org/debian/fprintd.git
+Vcs-Browser: https://salsa.debian.org/debian/fprintd
 
 Package: fprintd
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends},
- dbus,
- policykit-1
+Depends: dbus, policykit-1, ${misc:Depends}, ${shlibs:Depends}
 Description: D-Bus daemon for fingerprint reader access
  fprintd is a D-Bus daemon that offers libfprint functionality over the
  D-Bus interprocess communication bus. By adding this daemon layer above
@@ -32,9 +30,10 @@
 Package: libpam-fprintd
 Architecture: any
 Section: admin
-Depends: ${shlibs:Depends}, ${misc:Depends},
- fprintd (= ${binary:Version}),
- libpam-runtime (>= 1.1.3-2~)
+Depends: fprintd (= ${binary:Version}),
+         libpam-runtime (>= 1.1.3-2~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Description: PAM module for fingerprint authentication through fprintd
