## fprintd 1.90.1

=== debian/changelog ===
fprintd (1.90.1-1ubuntu1) focal; urgency=medium

  * d/p/device-Cancel-the-ongoing-operation-when-releasing-the-de.patch,
    d/p/device-Fix-retry-enroll-error-names.patch,
    d/p/device-Fix-verify-disconnected-state-name.patch,
    d/p/device-Return-enroll-failed-on-cancelled-enrollment.patch,
    d/p/device-Return-verify-no-match-on-cancelled-verification-1.patch,
    d/p/device-Return-verify-no-match-on-cancelled-verification.patch,
    d/p/device-Throw-NoEnrolledPrints-on-missing-finger-in-galler.patch:
    - Upstream fixes to ensure dbus API respects the standard and that
      devices don't end-up into an un-usable state.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Apr 2020 09:01:27 +0200

fprintd (1.90.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Switch to meson (Closes: #830015)
    - Adjust the build-dependencies
  * debian/control: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/control: Mark the -doc package with Build-Profiles: <!nodoc> and
    move gtk-doc-tools to the B-D-I

 -- Laurent Bigonville <bigon@debian.org>  Wed, 19 Feb 2020 14:01:10 +0100
