=== debian/control ===
--- 
+++ 
@@ -4,15 +4,27 @@
 Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gtk-doc-tools,
-               intltool,
+               libdbus-1-dev,
                libdbus-glib-1-dev,
-               libfprint-dev (>= 1:0.6),
-               libglib2.0-dev,
+               libfprint-2-dev (>= 1:1.90.0),
+               libglib2.0-dev (>= 2.56),
                libpam0g-dev,
                libpolkit-gobject-1-dev,
-               rename
-Standards-Version: 4.4.1
+               libsystemd-dev,
+               meson (>= 0.50.0),
+               policykit-1,
+               rename,
+# Needed for the test suite
+               python3,
+               python3-cairo-dev,
+               python3-dbus,
+               python3-dbusmock,
+               python3-gi,
+               python3-pypamtest,
+               libpam-wrapper,
+               libxml2-utils
+Build-Depends-Indep: gtk-doc-tools <!nodoc>, xsltproc <!nodoc>
+Standards-Version: 4.5.0
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
 Vcs-Git: https://salsa.debian.org/debian/fprintd.git
 Vcs-Browser: https://salsa.debian.org/debian/fprintd
@@ -50,6 +62,7 @@
 Section: doc
 Depends: ${misc:Depends}
 Suggests: fprintd (>= ${source:Version}), libpam-fprintd (>= ${source:Version})
+Build-Profiles: <!nodoc>
 Description: development documentation for fprintd
  fprintd is a D-Bus daemon that offers libfprint functionality over the
  D-Bus interprocess communication bus. By adding this daemon layer above
