=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

%:
	dh $@

# Configuration arguments
CONFIG_ARGS = -Dpam=true -Dsystemd_system_unit_dir=/lib/systemd/system

ifneq (,$(filter fprintd-doc,$(shell dh_listpackages)))
	CONFIG_ARGS += -Dgtk_doc=true
endif

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIG_ARGS)

override_dh_install-arch:
	dh_install -a
	# Arch-qualify pam-configs
	rename 's|(.*)/(.*)$$|$$1/$$2.$(DEB_HOST_ARCH)|' debian/libpam-fprintd/usr/share/pam-configs/*
	sed -e 's/#DEB_HOST_ARCH#/$(DEB_HOST_ARCH)/g' debian/libpam-fprintd.prerm > debian/libpam-fprintd.prerm.$(DEB_HOST_ARCH)

override_dh_missing:
	dh_missing --fail-missing

override_dh_clean:
	rm -f debian/libpam-fprintd.prerm.*
	dh_clean
