## fprintd 1.90.8

=== debian/changelog ===
fprintd (1.90.8-1~mx19) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 20 Jan 2021 15:17:20 -0500

fprintd (1.90.8-1) unstable; urgency=medium

  * New upstream release
    - pam: Only listen to NameOwnerChanged after fprintd is known to run
    - Place new ObjectManager DBus API at /net/reactivated/Fprint
  * debian/patches: Remove all patches, applied upstream or not needed anymore
  * debian/control: Depend on systemd 235, but only in linux
  * debian/rules: Require systemd and set unit path only on linux
  * debian/fprintd.install: Use dh-exec to filter linux-only files

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 14 Dec 2020 21:32:29 +0100

fprintd (1.90.7-1) unstable; urgency=medium

  * New upstream release
    - Fix fprintd DBus configuration (Closes: #976990)
    - Change details of what requires authorization
    - Fix various race conditions in pam_fprintd
    - Permit interactive authorization from fprintd utilities
    - Do not allow deletion while another operation is ongoing
    - pam: Guard strdup calls against NULL pointers
  * debian/patches:
    - Refresh
    - Ignore NameOwnerChanged until fprintd is running

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 11 Dec 2020 00:03:27 +0100

fprintd (1.90.5-2) unstable; urgency=medium

  * debian/patches: Make tests run with actual required libfprint version
  * debian/control: Remove test-only dependency on libfprint 1.90.4.
    Tests are now working with older libfprint versions too
  * debian/control: Add myself to Uploaders
  * debian/gbp.conf: Include suggested settings by GNOME team.
    Even if fprintd is not part of GNOME I think these settings are good
    practice anyways.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 03 Dec 2020 15:57:19 +0100

fprintd (1.90.5-1) unstable; urgency=medium

  * New upstream release:
    - Permit building with polkit older than 0.114
    - Fix possible issues with PAM test
    - Fix incorrect DBus policy
    - Fix build so that CFLAGS environment is correctly used
    - Skip hotplug test with older libfprint (which times out otherwise)
  * debian/patches: Drop patches applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 02 Dec 2020 05:35:33 +0100

fprintd (1.90.4-1) unstable; urgency=medium

  * Team upload.
  [ Marco Trevisan (Treviño) ]
  * New upstream release:
    - Use GDBus and async Polkit checks
    - Authentication is now required to enroll a new print (LP: #1532264,
      Closes: #719004)
    - Add support for the libfprint early reporting mechanism
    - Proper hotplug support together with libfprint 1.90.4
    - Handle STATE_DIRECTORY containing multiple paths
    - Various memory fixes (LP: #1888495)
  * debian/control:
    - Remove build dependency on dbus-glib (Closes: #955893)
    - Mark as <!nocheck> the packages required only for testing
    - Use debhelper 13
    - Bump libfprint-2 dependency on 1.90.4 on test case
  * debian/rules:
    - remove unneeded override to force --fail-missing (as per dh 13)
    - Increase tests timeout multiplier
  * debian/patches:
    - Refresh
    - Define auto-pointers functions if not defined:
      Fixes a build failure with debian polkit version.
    - Cleanup pam-wrapper temporary dir when running tests
    - Fix dbus-policy file to address lintian
    - Ensure we generate debug symbols in debian builds

  [ Laurent Bigonville ]
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Dec 2020 13:06:59 +0100

fprintd (1.90.1-2) unstable; urgency=low

  * Team upload.
  * Simplify the installation of the pam-config, do not install one
    configuration file per architecture
  * debian/NEWS: Add an news entry explaining that the user will have to
    re-enroll their fingerprints upon update to 1.90.1.

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Nov 2020 16:22:57 +0100
