=== debian/control ===
--- 
+++ 
@@ -1,30 +1,29 @@
 Source: fprintd
 Section: misc
 Priority: optional
-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
-Uploaders: Didier Raboud <odyx@debian.org>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Uploaders: Marco Trevisan <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 12),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
-               libfprint-2-dev (>= 1:1.90.0),
+               dh-exec,
+               libfprint-2-dev (>= 1:1.90.1),
                libglib2.0-dev (>= 2.56),
                libpam0g-dev,
+               libpamtest0-dev,
                libpolkit-gobject-1-dev,
-               libsystemd-dev,
+               libsystemd-dev (>= 235) [linux-any],
                meson (>= 0.50.0),
                policykit-1,
-               rename,
-# Needed for the test suite
-               python3,
-               python3-cairo-dev,
-               python3-dbus,
-               python3-dbusmock,
-               python3-gi,
-               python3-pypamtest,
-               libpam-wrapper,
-               libxml2-utils
+               python3 <!nocheck>,
+               python3-cairo <!nocheck>,
+               python3-dbus <!nocheck>,
+               python3-dbusmock <!nocheck>,
+               python3-gi <!nocheck>,
+               python3-pypamtest <!nocheck>,
+               libpam-wrapper <!nocheck>,
+               libxml2-utils <!nocheck>
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, xsltproc <!nodoc>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
 Vcs-Git: https://salsa.debian.org/debian/fprintd.git
 Vcs-Browser: https://salsa.debian.org/debian/fprintd
