## fprintd 1.90.9

=== meson_options.txt ===
--- 
+++ 
@@ -4,6 +4,10 @@
     value: true)
 option('man',
     description: 'Generate the man files',
+    type: 'boolean',
+    value: true)
+option('systemd',
+    description: 'Install system service files',
     type: 'boolean',
     value: true)
 option('systemd_system_unit_dir',
