=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fprintd
 Section: misc
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Marco Trevisan <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 12),
@@ -9,24 +9,25 @@
                libfprint-2-dev (>= 1:1.90.1),
                libglib2.0-dev (>= 2.56),
                libpam0g-dev,
-               libpamtest0-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev (>= 235) [linux-any],
                meson (>= 0.50.0),
                policykit-1,
-               python3 <!nocheck>,
-               python3-cairo <!nocheck>,
-               python3-dbus <!nocheck>,
-               python3-dbusmock <!nocheck>,
+               python3,
+               python3-cairo,
+               python3-dbus,
+               python3-dbusmock,
                python3-gi <!nocheck>,
-               python3-pypamtest <!nocheck>,
-               libpam-wrapper <!nocheck>,
+               python3-pypamtest,
+               libpam-wrapper,
                libxml2-utils <!nocheck>
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, xsltproc <!nodoc>
 Standards-Version: 4.5.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
-Vcs-Git: https://salsa.debian.org/debian/fprintd.git
-Vcs-Browser: https://salsa.debian.org/debian/fprintd
+XS-Debian-Vcs-Git: https://salsa.debian.org/debian/fprintd.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/fprintd
+Vcs-Git: https://salsa.debian.org/debian/fprintd.git -b focal
+Vcs-Browser: https://salsa.debian.org/debian/fprintd/tree/focal
 
 Package: fprintd
 Architecture: any
@@ -62,6 +63,7 @@
 Depends: ${misc:Depends}
 Suggests: fprintd (>= ${source:Version}), libpam-fprintd (>= ${source:Version})
 Build-Profiles: <!nodoc>
+Multi-Arch: foreign
 Description: development documentation for fprintd
  fprintd is a D-Bus daemon that offers libfprint functionality over the
  D-Bus interprocess communication bus. By adding this daemon layer above
