=== debian/rules ===
--- 
+++ 
@@ -22,5 +22,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIG_ARGS)
 
+override_dh_missing:
+	dh_missing --fail-missing
+
 override_dh_auto_test:
-	dh_auto_test -- -C $(BUILDDIR)
+	meson test -C $(BUILDDIR) --verbose --timeout-multiplier 5
