## fprintd 1.94.3

=== debian/changelog ===
fprintd (1.94.3-1deepin1) unstable; urgency=medium

  * Add dep valgrind

 -- xiangzelong <xiangzelong@deepin.org>  Wed, 29 May 2024 17:30:40 +0800

fprintd (1.94.3-1) unstable; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release (LP: #2060067, Closes: #1064813)
  * debian/patches: Drop, all applied upstream

  [ Michael Biebl ]
  * Install PAM module in /usr (Closes: #1061580)
  * Install systemd unit in /usr (Closes: #1061580)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 04 Apr 2024 03:58:13 +0200
