=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: fprintd
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
+Maintainer: FingerForce Team <fingerforce-devel@lists.alioth.debian.org>
 Uploaders: Marco Trevisan <marco@ubuntu.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               libfprint-2-dev (>= 1:1.90.1),
+               libfprint-2-dev (>= 1:1.94.0),
                libglib2.0-dev (>= 2.56),
                libpam0g-dev,
                libpolkit-gobject-1-dev,
                libsystemd-dev (>= 235) [linux-any],
                meson (>= 0.50.0),
-               policykit-1,
                python3,
                python3-cairo,
                python3-dbus,
@@ -20,19 +18,18 @@
                python3-gi <!nocheck>,
                python3-pypamtest,
                libpam-wrapper,
+               valgrind,
                libxml2-utils <!nocheck>
 Build-Depends-Indep: gtk-doc-tools <!nodoc>, xsltproc <!nodoc>
 Standards-Version: 4.5.1
 Homepage: https://www.freedesktop.org/wiki/Software/fprint/fprintd
-XS-Debian-Vcs-Git: https://salsa.debian.org/debian/fprintd.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/fprintd
-Vcs-Git: https://salsa.debian.org/debian/fprintd.git -b focal
-Vcs-Browser: https://salsa.debian.org/debian/fprintd/tree/focal
+Vcs-Git: https://salsa.debian.org/debian/fprintd.git
+Vcs-Browser: https://salsa.debian.org/debian/fprintd
 
 Package: fprintd
 Architecture: any
 Multi-Arch: foreign
-Depends: dbus, policykit-1, ${misc:Depends}, ${shlibs:Depends}
+Depends: dbus, polkitd, ${misc:Depends}, ${shlibs:Depends}
 Description: D-Bus daemon for fingerprint reader access
  fprintd is a D-Bus daemon that offers libfprint functionality over the
  D-Bus interprocess communication bus. By adding this daemon layer above
