=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,16 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+include /usr/share/dpkg/default.mk
 
 %:
 	dh $@
 
 # Configuration arguments
-CONFIG_ARGS = -Dpam=true
+CONFIG_ARGS = -Dpam=true -Dpam_modules_dir=/usr/lib/$(DEB_HOST_MULTIARCH)/security
 BUILDDIR = $(CURDIR)/obj-$(DEB_HOST_GNU_TYPE)
 
 ifeq ($(DEB_HOST_ARCH_OS),linux)
-	CONFIG_ARGS += -Dsystemd_system_unit_dir=/lib/systemd/system
+	CONFIG_ARGS += -Dsystemd_system_unit_dir=/usr/lib/systemd/system
 else
 	CONFIG_ARGS += -Dsystemd=false
 endif
