## fprintd 1.94.4

=== debian/changelog ===
fprintd (1.94.4-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Update to work with newer gitlab
    Dropped support for old versions syntax, but it's not something we use for
  * debian/control: Bump build dependency on GLib 2.64
  * d/p: Add upstream patches to fix PAM tests timeouts
  * debian/rules: Do not ignore PAM tests
  * debian/fprintd.postinst: Drop, it's unneeded
  * debian/control: Update Standards Version to 4.7.0 (no change required)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 05 Sep 2024 04:36:53 +0200
