=== debian/changelog ===
fprintd (1.94.5-2) unstable; urgency=medium

  * debian/patches: Translation updates
    Also synchronize the potfile with upstream changes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 02 Apr 2025 13:50:18 +0200

fprintd (1.94.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Bump build dependency on libfprint 1.94.9
  * debian/patches: Drop, applied upstream

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 20 Feb 2025 21:50:08 +0100
