=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Marco Trevisan <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
-               libfprint-2-dev (>= 1:1.94.0),
+               libfprint-2-dev (>= 1:1.94.9),
                libglib2.0-dev (>= 2.64),
                libpam0g-dev,
                libpolkit-gobject-1-dev,
