=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,3 @@
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIG_ARGS)
 
-override_dh_auto_test:
-	# FIXME: PAM suite should not be skipped but tests pass upstream.
-	dh_auto_test -- -C $(BUILDDIR) --print-errorlogs --timeout-multiplier 5 \
-		--no-suite PAM
